org.apache.groovy.jsondirect

## Class DirectFastStringServiceFactory

- java.lang.Object
- - org.apache.groovy.jsondirect.DirectFastStringServiceFactory

- All Implemented Interfaces:
    FastStringServiceFactory

      public class DirectFastStringServiceFactory
      extends java.lang.Object
      implements FastStringServiceFactory

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DirectFastStringServiceFactory()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `FastStringService` | `getService()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DirectFastStringServiceFactory

          public DirectFastStringServiceFactory()

  - ### Method Detail

    - #### getService

          public FastStringService getService()

      Specified by:
        `getService` in interface `FastStringServiceFactory`